@charset "UTF-8";

body {
    font-family: Georgia, "Times New Roman", times, serif;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    background-color: #f3f3f3;
    color: #333;
}

h1 {
    font-family: "Pathway Gothic One", sans-serif;
    letter-spacing: 1px;
}

p {
    color: #838383;
}

.navbar-default {
    border-top: 2px solid #be3f3f;
    border-bottom: 2px solid #f3f3f3;
    border-left: none;
    border-right: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #000;
}

.grow-logo {
    margin: 10px auto;
}

.greetings {
    margin-top: 20px;
}

.login-form-section {
    width: 100%;
    min-height: 1px;
    margin-bottom: 50px;
}